# Generated by Django 4.1.3 on 2022-12-27 10:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payment_app', '0003_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='checkoutsessionwithpaymentintent',
            name='is_active',
            field=models.BooleanField(default=True, verbose_name='Is active'),
        ),
        migrations.AddField(
            model_name='checkoutsessionwithpaymentintent',
            name='updated_at',
            field=models.DateTimeField(auto_now=True, null=True, verbose_name='Updated at'),
        ),
    ]
